<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Guido Trombetti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Guido_Trombetti"/>
<meta name="wx_page_id" content="1053476"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Guido Trombetti" id="wxsec1"><h1 class="pagetitle" id="wx1">Guido Trombetti</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Trombetti%2C_Guido" class="new" title="Template:DEFAULTSORT:Trombetti, Guido" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Trombetti,_Guido" id="wx3">Template:DEFAULTSORT:Trombetti, Guido</a> <b id="wx4">Guido Trombetti</b> (<a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx5">Napoli</a>, <a href="/wit/4_aprile" title="4 aprile" wx:linktype="known" wx:pagename="4_aprile" wx:page_id="5053" id="wx6">4 aprile</a> <a href="/wit/1949" title="1949" wx:linktype="known" wx:pagename="1949" wx:page_id="4756" id="wx7">1949</a>) è  un <a href="/wit/Rettore" title="Rettore" wx:linktype="known" wx:pagename="Rettore" wx:page_id="516496" id="wx8">rettore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx9">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx10">Biografia</h2>

<p id="wx11">Ha conseguito la laurea in <a href="/wit/Matematica" title="Matematica" wx:linktype="known" wx:pagename="Matematica" wx:page_id="2708" id="wx12">matematica</a> nel <a href="/wit/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="4712" id="wx13">1971</a> ed è diventato professore ordinario di analisi matematica nel <a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx14">1980</a>.</p>

<p id="wx15">Nel 2001 è stato eletto <a href="/wit/Rettore" title="Rettore" wx:linktype="known" wx:pagename="Rettore" wx:page_id="516496" id="wx16">rettore</a> dell'<a href="/wit/Universit%C3%A0_degli_Studi_di_Napoli_Federico_II" title="Università degli Studi di Napoli Federico II" wx:linktype="known" wx:pagename="Università_degli_Studi_di_Napoli_Federico_II" wx:page_id="487627" id="wx17">Università degli Studi di Napoli Federico II</a>, carica per la quale è stato riconfermato per il quadriennio <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx18">2006</a>/<a href="/wit/2010" title="2010" wx:linktype="known" wx:pagename="2010" wx:page_id="55408" id="wx19">2010</a>. Nel <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx20">2006</a> è diventato presidente della <a href="/wit/Conferenza_dei_Rettori_delle_Universit%C3%A0_Italiane" title="Conferenza dei Rettori delle Università Italiane" wx:linktype="known" wx:pagename="Conferenza_dei_Rettori_delle_Università_Italiane" wx:page_id="1546200" id="wx21">Conferenza dei Rettori delle Università Italiane</a>.</p>

<p id="wx22">È inoltre membro del Comitato di Consulenza Scientifica del <a href="/wit/Consiglio_Nazionale_delle_Ricerche" title="Consiglio Nazionale delle Ricerche" wx:linktype="known" wx:pagename="Consiglio_Nazionale_delle_Ricerche" wx:page_id="80387" id="wx23">C.N.R.</a>, socio corrispondente dell'<a href="/wit/Accademia_Pontaniana" title="Accademia Pontaniana" wx:linktype="known" wx:pagename="Accademia_Pontaniana" wx:page_id="716504" id="wx24">Accademia Pontaniana</a> e Presidente della Accademia di Scienze Matematiche e Fisiche di Napoli.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx25">Collegamenti esterni</h2>

<ul id="wx26">
<li id="wx27"><a href="http://www.pontaniana.unina.it/italiano/trombett.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx28">Il profilo di Guido Trombetti dal sito dell'Accademia Pontaniana</a></li>

<li id="wx29"><a href="http://www.crui.it" class="external text" wx:linktype="external" rel="nofollow" id="wx30">Il sito della Conferenza dei Rettori delle Università Italiane</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Guido_Trombetti" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx31">Categorie</a>: <span dir="ltr" id="wx32"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx33">Biografie</a></span> | <span dir="ltr" id="wx34"><a href="/wit/Categoria:Rettori_italiani" title="Categoria:Rettori italiani" wx:linktype="known" wx:pagename="Categoria:Rettori_italiani" wx:page_id="1277585" id="wx35">Rettori italiani</a></span> | <span dir="ltr" id="wx36"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx37">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx38">Guido</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx39">Trombetti</p>
</wx:argument><wx:argument name="PostCognome"/><wx:argument name="Sesso">
<p id="wx40">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx41">Napoli</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx42">4 aprile</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx43">1949</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx44">rettore</p>
</wx:argument><wx:argument name="AttivitàAltre"/><wx:argument name="Epoca">
<p id="wx45">1900</p>
</wx:argument><wx:argument name="Epoca2">
<p id="wx46">2000</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx47">italiano</p>
</wx:argument><wx:argument name="PostNazionalità"/></wx:templatearguments>
</html>
